Subject: Re: bug#22983: syntax-ppss returns wrong result.

From: John Wiegley <[email-masked]>
Date: Sun, 03 Sep 2017 21:44:44 +0100

>>>>> Alan Mackenzie <[email-masked]> writes:

> Seeing as how Stefan is not prepared to take responsibility for his own bugs

Let's not use language like this if avoidable, please. I'm certain Stefan
would do so, he just may not see this issue the same way you do (which is what
I recall from the extensive discussions on syntax-ppss). To characterize it as
a fault is only discouraging or frustrating; it doesn't help Emacs.

Thanks,
-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2